/* inter-regular - latin */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/fonts_inter/inter-v3-latin-regular.eot');
    src: local('Inter'),
         url('../fonts/fonts_inter/inter-v3-latin-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fonts_inter/inter-v3-latin-regular.woff2') format('woff2'),
         url('../fonts/fonts_inter/inter-v3-latin-regular.woff') format('woff'),
         url('../fonts/fonts_inter/inter-v3-latin-regular.ttf') format('truetype'),
         url('../fonts/fonts_inter/inter-v3-latin-regular.svg#Inter') format('svg');
}

/* inter-500 - latin */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('../fonts/fonts_inter/inter-v3-latin-500.eot');
    src: local('Inter'),
        url('../fonts/fonts_inter/inter-v3-latin-500.eot?#iefix') format('embedded-opentype'),
        url('../fonts/fonts_inter/inter-v3-latin-500.woff2') format('woff2'),
        url('../fonts/fonts_inter/inter-v3-latin-500.woff') format('woff'),
        url('../fonts/fonts_inter/inter-v3-latin-500.ttf') format('truetype'),
        url('../fonts/fonts_inter/inter-v3-latin-500.svg#Inter') format('svg');
}

/* inter-600 - latin */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('../fonts/fonts_inter/inter-v3-latin-600.eot');
    src: local('Inter'),
        url('../fonts/fonts_inter/inter-v3-latin-600.eot?#iefix') format('embedded-opentype'),
        url('../fonts/fonts_inter/inter-v3-latin-600.woff2') format('woff2'),
        url('../fonts/fonts_inter/inter-v3-latin-600.woff') format('woff'),
        url('../fonts/fonts_inter/inter-v3-latin-600.ttf') format('truetype'),
        url('../fonts/fonts_inter/inter-v3-latin-600.svg#Inter') format('svg');
}

/* inter-700 - latin */
@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/fonts_inter/inter-v3-latin-700.eot');
    src: local('Inter'),
        url('../fonts/fonts_inter/inter-v3-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/fonts_inter/inter-v3-latin-700.woff2') format('woff2'),
        url('../fonts/fonts_inter/inter-v3-latin-700.woff') format('woff'),
        url('../fonts/fonts_inter/inter-v3-latin-700.ttf') format('truetype'),
        url('../fonts/fonts_inter/inter-v3-latin-700.svg#Inter') format('svg');
}

/* inter-800 - latin */
/* @font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url('../fonts/fonts_inter/inter-v3-latin-800.eot');
    src: local('Inter'),
        url('../fonts/fonts_inter/inter-v3-latin-800.eot?#iefix') format('embedded-opentype'),
        url('../fonts/fonts_inter/inter-v3-latin-800.woff2') format('woff2'),
        url('../fonts/fonts_inter/inter-v3-latin-800.woff') format('woff'),
        url('../fonts/fonts_inter/inter-v3-latin-800.ttf') format('truetype'),
        url('../fonts/fonts_inter/inter-v3-latin-800.svg#Inter') format('svg');
} */

/* inter-900 - latin */
/* @font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url('../fonts/fonts_inter/inter-v3-latin-900.eot');
    src: local('Inter'),
        url('../fonts/fonts_inter/inter-v3-latin-900.eot?#iefix') format('embedded-opentype'),
        url('../fonts/fonts_inter/inter-v3-latin-900.woff2') format('woff2'),
        url('../fonts/fonts_inter/inter-v3-latin-900.woff') format('woff'),
        url('../fonts/fonts_inter/inter-v3-latin-900.ttf') format('truetype'),
        url('../fonts/fonts_inter/inter-v3-latin-900.svg#Inter') format('svg');
} */


